/*Write a query in SQL to display the first and last name, salary and department ID for those employees whose department is
 located in the city London.
*/

    SELECT first_name, last_name, salary, department_id   
      FROM employees  
        WHERE department_id IN   
              (SELECT department_id   
                FROM departments   
                 WHERE location_id =   
                   (SELECT location_id   
                     FROM locations   
                       WHERE city = 'London')); 